File: pod-coverage.t

package info (click to toggle)
libwww-mechanize-gzip-perl 0.12-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd, squeeze, stretch, wheezy
  • size: 68 kB
  • ctags: 5
  • sloc: perl: 74; makefile: 2
file content (6 lines) | stat: -rwxr-xr-x 172 bytes parent folder | download | duplicates (363)
1
2
3
4
5
6
#!perl -T

use Test::More;
eval "use Test::Pod::Coverage 1.04";
plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage" if $@;
all_pod_coverage_ok();